.tab-title-container {
    background: url('../../../etc.clientlibs/sisalsans/clientlibs/clientlib-global/resources/Flat_Blue.jpg');
    box-shadow: inset 2000px 0 0 0 rgba(1, 115, 185, 0.75);
    padding: 25px 30px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.tab-title-container h2, .tab-title-container .h-mimic {
    color: #fff;
    margin-bottom: 0;
}

/* New H1 style for Homepage and Lotteries */

.h1-part-bold {
    color: #0173B9;
    font-family: "DM Sans";
    font-size: 32px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 31.58px;
    display: inline-block;
    margin-bottom: 20px;
}

.h1-part-bold-container img {
    vertical-align: bottom;
    display: inline-block;
}

.h1-part-bold-container .center {
    text-align: center;
}

@media (max-width: 979.98px) {
    .h1-part-bold {
        font-size: 26px;
        letter-spacing: 0;
        line-height: 29.58px;
    }
    .h1-part-bold-container .left {
        display: none;
    }
}

@media (max-width: 767.98px) {
    .tab-title-container {
        display: none;
    }

    .h1-part-bold-container .left {
        display: none;
    }

    .h1-part-bold {
        font-size: 19px;
        letter-spacing: 0;
        line-height: 20.58px;
    }

    .h1-part-bold b {
        display: block;
    }

    .h1-part-bold-container img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 17px;
    }
}
